name: jQuery UI Touch Punch
type: module
description: 'Provides jQuery UI Touch Punch library.'
package: jQuery UI
core_version_requirement: ^8 || ^9 || ^10
dependencies:
  - jquery_ui:jquery_ui

# Information added by Drupal.org packaging script on 2022-09-09
version: '1.1.0'
project: 'jquery_ui_touch_punch'
datestamp: 1662744609
